BODY {background-color:#ffffff}
A {color:#0000cc}
A:hover {color:#000000}
TD {color:#000000}
.colors_background_main {background-color:#ffffff}
.colors_background1 {background-color:#ffffff}
.colors_background1_text {color:#000000}
.colors_background2 {background-color:#ffffff}
A.colors_background2_text:hover {color:#0000cc}
.colors_background2_text {color:#0000cc}
.colors_background3 {background-color:#0c3e71}
A.colors_background3_text:hover {color:#ffffff}
.colors_background3_text {color:#ffffff}
.colors_backgroundlight {background-color:#ffd700}
.colors_backgroundlight_dark {background-color:#007700}
.colors_backgroundneutral {background-color:#ffffff}
.colors_backgroundneutral_dark {background-color:#ffffff}
.colors_descriptionbox {background-color:#eeeeee}
.colors_highlight {background-color:#ffbb00}
.colors_lines {background-color:#dcdcdc}
.colors_lines_light {background-color:#a9a9a9}
.colors_links {color:#0000cc}
A.colors_links:hover {color:#000000}
.colors_menutitle {background-color:#e9f5d5}
.colors_menutitletext {color:#006000}
.colors_pricebox {background-color:#eeeeee}
.colors_productname {color:#000080}
A.colors_productname:hover {color:#0000cc}
.colors_productprice {color:#cc0000}
A.colors_text:hover {color:#000000}
.colors_text {color:#000000}
